header {
  position: sticky;
  top: 0;
  z-index: 1000;
  margin-bottom: 1rem;
}

#site-nav {
  background-color: var(--tertiary-color);
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#site-nav ul {
  margin: 0;
  padding: 0;
}

#site-nav > ul {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  padding: 1rem 2rem;
}

#site-nav > ul li {
  margin-right: 1rem;
}

#site-nav a {
  text-decoration: none;
  color: var(--complementary-tertiary-color);
  font-size: 0.8rem;
  font-weight: bold;
}

#site-nav .dropdown-menu {
  background-color: var(--tertiary-color);
}

#site-nav .dropdown-menu .dropdown-item:hover {
  background-color: var(--secondary-color);
}

#site-nav .dropdown-menu .dropdown-item:hover a {
  color: var(--complementary-secondary-color);
}

#site-nav #basket-link {
  font-size: 1.5rem;
  background: var(--main-color);
  color: var(--complementary-main-color);
  padding: 0 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media screen and (max-width: 640px) {
  #site-nav #basket-link {
    width: 100%;
    padding: 1rem 0;
  }
}
